/*
marinerbridge.css

Colour Table
	yellow: 	#FFEF00;
	orange:		#F2883D;
	purple:		#A04C7C;
	*/

/*-------------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------------*/
html{
	width:100%;
	height:100%;
	}

body{
	padding: 0;
	margin: 0;
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 0.9em;
	line-height:1.5em;
	background:#FFEF00;
	}

a:link {
	color:#A04C7C;
	text-decoration:none;
	}

a:visited {
	color:#A04C7C;
	text-decoration:none;
	}

a:active {
	color:#A04C7C;
	text-decoration:none;
	}

a:hover {
	color:#F2883D;
	text-decoration:none;
	}

h1{
	font-size:16px;
	margin:0;
	padding:0;
	color:#A04C7C;
	}

img {
	border:none;
	}

/*-------------------------------------------------------------------------------------------------
layout
-------------------------------------------------------------------------------------------------*/
#frontContainer{
	position:relative;
	width:770px; 
	height:100%;
	margin:0 auto;
	}

table.front{
	height:85%;
	width:100%;	
	background:url(../images/frontFade.gif) center no-repeat;
	}

table.front td{
	height:90%;
	width:100%;
	vertical-align:middle;
	text-align:center;
	background:url(../images/frontFade.gif) center no-repeat;
	}

#enter{
	position:relative;
	left:128px;
	background:url(../images/arrowFront.gif) 312px 2px no-repeat;
	}

#container{
	position:relative;
	width:770px; 
	margin:0 auto;
	}

#header{
	height:155px;
	padding:20px 0 0 0;
	background:url(../images/bar.gif) 0px 120px no-repeat;
	}
	
#main{
	float:left;
	width:440px;
	margin:0 30px 0 0;
	}

#right{
	float:left;
	width:300px;
	height:400px;
	}

#flash{
	width:270px;
	height:270px;
	background-color:#221E1F;
	padding:15px;
	}

#flashcontent {
		height: 100%;
	}

#slideShow{
	width:770px;
	height:400px;
	}

#footer{
	clear:both;
	padding:30px 0 20px 0;
	text-align:center;
	font-style:italic;
	}

#blocker{
	position:absolute;
	z-index:10;
	right:20px;
	top:574px;
	width:85px;
	font-size:0px;
	line-height:0px;
	height:9px;	
	background:#FFEF00;
	}
	
#break{
	font-size:0px;
	line-height:0px;
	height:0px;	
	}
/*-------------------------------------------------------------------------------------------------
navigation
-------------------------------------------------------------------------------------------------*/
#nav{
	float:right;
	margin:80px 0 0 0;
	}

#nav ul{
	margin:0;
	padding:0;
	}

#nav ul li{
	display:inline;
	background:none;
	padding:0 10px 0 10px;
	}

#nav a:link, #nav a:active, #nav a:visited{
	}

#nav a:hover{
	}


/*-------------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------------*/
img.logo{
	float:left;
	}

#main ul{
	margin:3px 0 10px 0;
	padding:0;
	}

#main ul li{
	list-style:none;
	background:url(../images/arrow.gif) 9px 7px no-repeat;
	padding:0 0 0 20px;
	}

span.red{
	color:#FF0000;
	}
	
#copyright
{
padding:0;
margin:0;
float:left;
}

#jasweb
{
padding:0;
margin:0;
float:right;
}
		
/*-------------------------------------------------------------------------------------------------
form
-------------------------------------------------------------------------------------------------*/

table.contact{
	width:100%;
	}

table.contact td{
	padding:3px;
	}
	
table.contact td.label{
	width:100px;
	font-weight:bold;
	}

input, select, textarea{
	border:1px solid #666666;
	width:320px;
	}

textarea{
	height:180px;
	}

.button{
	float:right;
	width:60px;
	padding:3px;
	background:#A04C7C;
	color:#FFFFFF;
	}